/*
 * Copyright (c) 2015-2021, Renesas Electronics Corporation
 * All rights reserved.
 */

#ifndef CPG_INIT_H__
#define CPG_INIT_H__

void cpg_init(void);
void cpg_write(uintptr_t regadr, uint32_t regval);

#endif  /* CPG_INIT_H__ */
